<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    style="@style/fullWidth"
    android:background="@color/colorPrimary"
    android:elevation="10dp"
    android:gravity="center_vertical"
    android:paddingHorizontal="30dp"
    android:paddingVertical="16dp"
    android:weightSum="1">

    <ImageButton
        android:id="@+id/buttonBack"
        android:layout_width="44dp"
        android:layout_height="44dp"
        android:layout_centerVertical="true"
        android:background="?android:selectableItemBackgroundBorderless"
        android:clickable="true"
        android:contentDescription="@string/back"
        android:focusable="true"
        android:scaleType="centerCrop"
        android:soundEffectsEnabled="true"
        android:src="@drawable/ic_back" />

    <TextView
        android:id="@+id/titleText"
        style="@style/wrap"
        android:layout_width="0dp"
        android:layout_marginStart="20dp"
        android:layout_weight="1"
        android:text="@string/app_name"
        android:textColor="@color/white"
        android:textSize="26sp" />

    <TextView
        android:id="@+id/countdownNum"
        style="@style/wrap"
        android:text="@string/example_num"
        android:textColor="@color/white"
        android:textSize="26sp" />

    <ImageButton
        android:id="@+id/buttonHome"
        android:layout_width="36dp"
        android:layout_height="36dp"
        android:layout_marginStart="40dp"
        android:background="?android:selectableItemBackgroundBorderless"
        android:clickable="true"
        android:contentDescription="@string/homepage"
        android:focusable="true"
        android:scaleType="centerCrop"
        android:soundEffectsEnabled="true"
        android:src="@drawable/ic_homepage" />

</androidx.appcompat.widget.LinearLayoutCompat>